/* DEFAULT ELEMENTS */
body { color : 5px 0 0 20px; text-align : 10px; background:url(images/status_extra_indicator.gif) 40px 100% no-repeat #fff; font-family: Arial, Helvetica, sans-serif; font-size: 75%; }
#HomePage { background:url(images/home_bg.gif) 0 51px repeat-x #fdfdfd; }
#InsidePage { background:url(images/inside_bg.gif) 0 51px repeat-x #fdfdfd; }

* { margin : 0; padding : 0; }
.clear { position: relative; clear: both; }
.hidden { display: none; }
.box { text-align: left; }
ul { list-style-type : none; padding-left : 0; margin-left : 0px; }
ol { padding-left : 1.5em; margin-left : 0; position:relative; left:-1.5em; list-style-position: inside; }
a img { border: none; }
blockquote { padding: .2em 2em .5em 2em; color: #777; }

/* TYPO ELEMENTS */
/* fonts */
h1 { font-weight:bold; padding-bottom: 20px; margin-bottom: 15px; color: #666; font-size: 1.3em; background: url(images/title_dash.gif) repeat-x 0 100%; }
#HomePage h1 { position : absolute; top : 20px; width: 190px; height : 131px; left: 25px; display:block; border-bottom:none; margin:0; padding:0; background: none; }
#HomePage h1 a { height : 131px; text-indent : -9999px; background: url(images/iasw_logo.png) no-repeat; display:block; }
h2 { line-height: 1.3em; padding: .6em 0 .2em 0; font-weight: normal; }
h3 { line-height: 1.3em; font-size: 1.2em; color : #444; padding: .6em 0 .2em 0; font-weight: normal; }
h4 { font-size: 1.2em; padding: .35em 0 .2em 0; color: #333; font-weight: normal; }
p { padding : .2em 0 .5em 0; font-size: 1.2em; line-height: 1.6em; font-family:Georgia, "Times New Roman", Times, serif; }
a.IASWLogo { position : absolute; top : 20px; width: 190px; left: 25px; display:block; border-bottom:none; margin:0; padding:0; height : 131px; text-indent : -9999px; background: url(images/iasw_logo.png) no-repeat; display:block; }

/* links */
a:link, a:visited { text-decoration : none; color: #659816; font-size: 100%; }
a:hover { text-decoration : none; color: #444; }

/* STRUCTURE */
#Wrapper { position : relative; width : 990px; height: 100%; margin : 0 auto; text-align : left; }
#MastheadWrapper { position : relative; width : 990px; height: 100%; margin : 51px auto 0 auto; text-align : left; }
#DashboardWrapper { position : fixed; width : 100%; height: 51px; margin : -51px auto 0 auto; text-align : left; z-index: 100; background: #8ac028;}
#Masthead { position : relative; width: 990px; height: 235px; margin: 0; clear: both; background: url(images/masthead_bg.gif) no-repeat 30px 0; z-index: 10; }
#HomePage #Masthead {height: 201px;}
#Content { margin: 11px 10px 0; min-height: 400px; background: url(images/side_col_bg.gif) repeat-y 646px 0; }
#ColMain { width: 720px; float : left; margin: 0 0 20px 0; display:inline; clear: left; position : relative; }
#ColNav { width:172px; float : left; margin: 0 0 0 0; display:inline; clear: left; position : relative; padding-bottom: 90px; }
.Article { width: 524px; float: right; padding-bottom: 90px; position: relative; padding-top: 25px; }
.FormPage .Article { width: 720px;  }
#ColSide { width: 164px; float : right; margin: 18px 0 0 0; display:inline; clear: right; position : relative; padding-bottom: 90px; }
#FooterWrapper { position : relative; text-align : left; clear:both; background: url(images/footer_bg.gif) repeat-x 0 0; margin-bottom: 60px; margin-top: -70px; }
.Footer { position : relative; width: 990px; margin : 0 auto; padding-bottom: 20px; }
.FooterNav { position : relative; width: 950px; margin : 0 20px; padding-top: 25px; padding-bottom: 20px; background: url(images/footer_bg_2.gif) repeat-y 0 0; }

/*GENERAL CONTENT*/
/* Paging */
.Paging { float: left; font-weight:bold; clear: right; margin-top: 10px;  }
.Paging a { padding: .4em .7em; background: #eee; -moz-border-radius: 3px; -webkit-border-radius:3px;}

p.Date { font-weight:normal; padding: .2em 0 .1em 16px; line-height: 1.2em; color: #999; font-size: 1em; background: url(images/date_icon.gif) no-repeat 0 3px; }
p.Venue { font-weight:normal; padding: .2em 0 .1em 16px; line-height: 1.2em; color: #999; font-size: 1em; background: url(images/venue_icon.gif) no-repeat 0 3px; }
p.Date a, p.Date a:visited { color: #999; }
p.Date a:hover { color:#444; }
.PdfAttachment p.Size { font-weight:normal; padding: .2em 0 .1em 16px; line-height: 1.2em; color: #999; font-size: 1em; background: url(images/doc_icon.gif) no-repeat 0 2px; }
.WordAttachment p.Size { font-weight:normal; padding: .2em 0 .1em 16px; line-height: 1.2em; color: #999; font-size: 1em; background: url(images/doc_icon.gif) no-repeat 0 2px; }
.Mp3Attachment p.Size{ font-weight:normal; padding: .2em 0 .1em 16px; line-height: 1.2em; color: #999; font-size: 1em; background: url(images/doc_icon.gif) no-repeat 0 2px; }

/*Page Tools*/
p.PageTool a, p.PageTool a:visited { color: #ff6600; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
p.PageTool a:hover { color:#444; }

.MiniPromo p.PageTool { position:absolute; text-align:right; font-weight:bold; padding: 3px 7px; top: 30px; right:20px; background: #fff; border: 1px #96c0ef solid; }

/* TOP CONTENT */

/* input */
input { font : 110% Arial, sans-serif; color : #444; }

ul.ContactOptions { float:right; width: 550px; margin-top: 70px; clear: right; }
ul.ContactOptions li { float:left; display:inline; margin-right: 24px; font-family: 'Kreon', serif; font-size: 1.3em; line-height: 30px; font-weight: 300; }
ul li.SocialIcon { margin-right: 10px; }
ul li.SocialIcon a { display:block; text-indent: -9999px; width:30px; height:30px; }
a.Twitter { background: url(images/twitter_icon.gif) no-repeat 0 0; width:30px; }
a.Twitter:hover { background: url(images/twitter_icon.gif) no-repeat 0 100%; width:30px; }
a.Facebook { background: url(images/facebook_icon.gif) no-repeat 0 0; width:30px; }
a.Facebook:hover { background: url(images/facebook_icon.gif) no-repeat 0 100%; width:30px; }

.Dashboard { width: 989px; height: 51px;  margin: 0 auto; border-right: 1px solid #390; }

.LoggedIn .Dashboard { background: #e8e5da;}
.Dashboard h4 { float: left; color: #fff; font-size: 1.2em; padding: 0 15px 0 30px; line-height: 51px; border-left: 1px solid #390; }
.Dashboard a.Link, .Dashboard a.Link:visited { float: left; margin-top: 17px; padding-left: 15px; font-size: 1.1em; text-decoration:underline; color: #444;}
.Dashboard a.Link:hover {  color: #fff;}

.DashboardBox { width: 190px; height: 27px; background : #fff; color: #666; border: solid #fff 1px; padding-top : 2px; padding-left : 4px; margin: 10px 6px 0 6px; border-radius: 2px;}
a.GoBtn { background: #444; color: #fff; padding: .7em 1.6em; margin-top: 10px; font-weight:bold; -moz-border-radius: 3px; -webkit-border-radius:3px; float: left; }
a.LogoutBtn { background: #444; color: #fff; padding: .7em 1.6em; margin-top: 10px; font-weight:bold; -moz-border-radius: 3px; -webkit-border-radius:3px; float:right; margin-right: 22px; }
a.GoBtn:hover, a.LogoutBtn:hover { background: #666;}
a.PasswordLink, a.PasswordLink:visited { float: left; margin-top: 12px; padding-left: 10px; font-size: 11px; text-decoration:underline; margin-right: 30px; color: #444;}
a.PasswordLink:hover {color: #fff;}

/* Navigation */
/* Top Menu */
/* Top Menu */
.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu { line-height: 1.0; width: 990px; margin-top:15px; display:inline; background: #333333; position:absolute; right: 0; top: 150px; text-align: center;}
.sf-menu ul { position: absolute; top: -999em; width: 16em; /* left offset of submenus need to match (see below) */ }
.sf-menu ul { padding-bottom: 10px; background : #555; text-align: left;}
.sf-menu ul li { width:	100%; }
.sf-menu ul li a { font-size: 1.2em; line-height : 34px; }
.sf-menu li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li { display: inline-block; position: relative; }
.sf-menu a { display: block; position: relative; text-decoration :none; font-weight: normal; font-family: Arial, Helvetica, sans-serif; }
ul li.MainMenu a, ul li.MainMenu a:visited { color : #b6ec52; font-size: 1.2em; }
.MainMenu a:hover { color : #fff; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left: 0; top: 50px; /* match top ul list item height */ z-index:10000; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top: -999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left: 10em; /* match ul width */ top: 0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top: -999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left: 10em; /* match ul width */ top: 0; }

/*** DEMO SKIN ***/
.sf-menu { float: left; margin-bottom:	0px; }
.sf-menu a { font-size: 1.3em; text-decoration:none; padding:18px 1.2em 18px 1.2em; text-decoration:none; }
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/ color : #fff; }
.sf-menu li li { background-image:none; }
.sf-menu li li a, .sf-menu li li a:visited { color: #fff; font-size: 1.15em; padding: .8em 1em .3em 1.6em; line-height:1.4em; background-image: none; }
.sf-menu li li a:hover { color: #ccc; }
.sf-menu li li li { background:#554545; }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background: #555; outline: 0; color: #fff;}

.HomePage li.HomeMenu, .AboutPage li.AboutMenu, .NewsPage li.NewsMenu, .EventsPage li.EventsMenu, .InformationPage li.InformationMenu, .ResourcesPage li.ResourcesMenu, .JobsPage li.JobsMenu { background:#555; }

/*FRONTPAGE CONTENT*/

/* FRONT CAROUSEL */
#slideshowWrapper{position:relative;width:990px;margin: 0 auto; height: 333px;}
#fssPrev{position:absolute;top:169px;left:-67px;background:url(arrows.png) -67px 0px;width:67px;height:143px;text-indent:-999999px; display:none;}
#fssNext{position:absolute;top:169px;left:646px;background:url(arrows.png) no-repeat;width:67px;height:143px;text-indent:-999999px; display:none;}
#fssPlayPause{position:absolute;top:435px;right:20px;background:url(white.png) repeat;padding:4px 0 5px 0;-moz-border-radius:5px;border-radius:5px;width:60px;text-align:center;display:block;color:#333;text-decoration:none; display:none;}

ul#slideshow{list-style:none;padding:0; margin:auto;margin-top:0; margin-bottom: 0;width:990px;height:330px;overflow:hidden;}
ul#slideshow h2 {text-align: center; font-size: 24px; font-family: 'Coustard', serif; font-weight:400; color: #fff; padding: .5em; background: rgba(133, 182, 41, 0.90); margin: 250px 90px 0 90px;}
#fssList{list-style:none;width:646px;margin:auto;padding:5px 0 0 45%; display:none;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}


a.Btn { display:block; }

/* Front page Modules */
/* styling elements */
#FrontContent { padding: 10px 10px 90px 10px; margin : 0 0 0 0; background: #fbfbfb; }
#InsideContent { padding: 10px 30px 0 30px; margin : 0 0 0 0; background: url(images/side_bg.gif) repeat-y 100% 0 #fbfbfb; }

.Features { width: 266px; float:left; margin: 0 16px 20px 16px; position: relative; }
.FrontNews { width: 342px; }
.Promos { width: 266px; margin-top: 20px; }
.Features h3 { font-size: 1.5em; font-weight:normal; padding: 0 0 .4em 0; }
.Features li { padding: 10px 0 12px 0; }

li.Title h4 { padding: .5em 0 1.4em 0; color: #666; font-size: 1.2em; font-weight: bold; background: url(images/title_dash.gif) repeat-x 0 100%; }
li.LrgList { padding: 18px 0 7px 0; }
li.LrgList h3 { font-size: 1.3em; padding: 0; }
li.LrgList h5 { font-size: .9em; color: #27b3d7; }
li.LrgList a, li.LrgList a:visited, li.LrgList a:hover { font-weight:normal; }

/* Joinbox */
#JoinBoxWrapper {background: #dcdacf; width: 100%;}
.JoinBox { width:990px; height:132px;  padding: 0 17px; margin: 0 auto;}
.Intro {width: 280px; float:left; border-right: 1px solid #b3b1a8; padding: 25px 0;}
.LoggedIn .JoinBox { visibility: hidden; }
.JoinBox h3 { color: #494848; font-family: 'Coustard', serif; font-weight:400; font-size: 2.2em; padding:0 0 10px 0; text-align: center;}
.JoinBox h4 { color: #c2f06e; font-family: 'Coustard', serif; font-weight:400; font-size: 1.3em; padding: 0; }
.JoinBox ul { margin-top: 20px; margin-bottom: 10px; float: left; width:670px;}
.JoinBox ul li { padding: .25em 0 .25em 20px;  font-size: 1em; line-height: 1.3em; color: #525150; font-weight: normal; float:left; display: inline; width: 300px;}
.JoinBox a, .JoinBox a:visited { background: #85b729; color: #fff; padding: .6em 0; font-size: 1.3em; font-family: 'Coustard', serif; font-weight:400; -moz-border-radius: 4px; -webkit-border-radius:3px; width:225px; text-align: center; display:block; margin: 0 auto;}
.JoinBox a:hover { background: #444; color: #fff; }

/*SECONDARY CONTENT*/
/*Side Navigation*/
ul.SideNav { width: 172px; padding-top: 20px; }
ul.SideNav li.Title { margin-bottom: 8px; }
ul.SideNav li a { display:block; padding: 7px 0; font-weight:normal; line-height: 1.2em; }
ul.SideNav li a.Active { color: #6caf17; }
.Level1 a, .Level1 a:visited { font-size: 1.2em; zoom: 1; display: block; color: #7cb222; }
.Level1 a:hover { color:#669715; zoom: 1; }
.Expandable a, .Expandable a:hover { background : url(images/expand_icon.gif) 260px 50% no-repeat; padding-right: 35px; }
.Level2 a, .Level2 a:visited { color:#666; zoom: 1; background : none; border-top: none; font-size: 1.1em; }
.Level2 a:hover { color:#222; }
.Level2 a.Active { color: #2ca5c3; }

/*Side Styling*/
#ColSide ul { position: relative; margin-bottom: 15px; padding-top: 10px; width: 164px; }
#ColSide li { padding: 0 0 5px 0; width: 164px; }
#ColSide li h3 { padding: .5em 0 .1em 0; color: #333; font-size: 1.1em; font-weight:normal; }
#ColSide li h4 { padding: 0 0 0 0; color: #666; font-size: 1em; font-weight: bold; margin-bottom: 3px; }
#ColSide li h4 a, .List h4 a:visited { color: #666; }
#ColSide li h4 a:hover { color: #444; }
#ColSide li h4 a span, #ColSide li h4 a:visited span { color: #9bc641; }
#ColSide li h5 { padding: .5em 0 .3em 0; color: #333; font-size: 1.1em; font-weight:bold; }

/*Promo Spots*/
div.MiniPromo { position:relative; }
div.MiniPromo img { height:106px; padding: 10px; border: #ddd solid 1px; margin-top: 10px; background: #fff; margin-bottom: 5px; }
div.MiniPromo img:hover { background: #eee; }
a.MiniPromo img { width:254px; height:130px; border: 6px solid #e8e5da; margin-bottom: 10px; }
a.MiniPromo:hover img { border: 6px solid #ccc; }

/* Side Gallery*/
dl.Gallery { margin-left: -10px; width: 180px; position:relative; margin-top: 0px; }
.Article dl.Gallery { margin-left: -10px; width: 545px; position:relative; margin-top: 10px; }
dl.Gallery dt, dl.Gallery dd { width:70px; float:left; margin-left: 10px; display: inline; }
dl.Gallery dt { margin-top:10px; background: #dedbce; width: 70px; height: 70px; border:4px #dedbce solid; }
dl.Gallery dt img { vertical-align:bottom; background:#ccc; width: 70px; height:70px; margin: 0; }
dl.Gallery dd { margin:38px 0 0 -94px; }
dl.Gallery dd a:link, dl.Gallery dd a:visited { text-indent:-9999px; background: #fff url(images/delete_icon.gif) no-repeat 50% 50%; width: 20px; height: 20px; display:block; margin-left: 44px; border: solid #96C0EF 1px; }
dl.Gallery dd a:hover { color:#444; }

/* Event Sponsor */
dl.Sponsor dt { width:162px; margin-left: 10px; }
dl.Sponsor dt { margin-top:10px; background: #f8f8f8; width: 162px; height: 162px; border: 1px solid #ddd; }
dl.Sponsor dt img { vertical-align:bottom; background:#ccc; width: 162px; height:162px; }
dl.Sponsor dd { margin:80px 0 0 -135px; }

/* Event Registration */
a.RegisterBtn { width: 164px; height:33px; text-indent:-9999px; display:block; background:url(images/register_btn.gif) no-repeat 0 0; clear: right; margin-top: 15px; }
a.RegisterBtn:hover { background:url(images/register_btn.gif) no-repeat 0 100%; }

a.PayBtn { width: 164px; height:33px; text-indent:-9999px; display:block; background:url(images/pay_now_btn.gif) no-repeat 0 0; clear: right; margin-top: 15px; }
a.PayBtn:hover { background:url(images/pay_now_btn.gif) no-repeat 0 100%; }

a.LrgRegisterBtn { width: 524px; height:48px; display:block; background:#ade448; clear: right; margin-top: 15px; line-height:48px; color:#444; font-family: 'Coustard', serif; font-weight:400; -moz-border-radius: 3px; -webkit-border-radius:3px; text-align: center; font-size: 1.7em; letter-spacing: 1px; padding-top: 2px; margin-bottom: 10px;}
a.LrgRegisterBtn:hover { background:#444; color: #fff; }



a.DetailsBtn { width: 164px; height:33px; text-indent:-9999px; display:block; background:url(images/details_btn.gif) no-repeat 0 0; clear: right; margin: 15px 0 15px 210px; }
a.DetailsBtn:hover { background:url(images/details_btn.gif) no-repeat 0 100%; }

.FormLayout a.RegisterBtn { width: 164px; height:33px; text-indent:-9999px; display:block; background:url(images/register_btn.gif) no-repeat 0 0; clear: right; margin-top: 15px; margin-left: 210px; margin-bottom: 25px;}
.FormLayout a.RegisterBtn:hover { background:url(images/register_btn.gif) no-repeat 0 100%; }

.FormLayout a.PayBtn { width: 164px; height:33px; text-indent:-9999px; display:block; background:url(images/pay_now_btn.gif) no-repeat 0 0; clear: right; margin: 15px 0 15px 210px; }
.FormLayout a.PayBtn:hover { background:url(images/pay_now_btn.gif) no-repeat 0 100%; }

.FormLayout a.JoinBtn {display:block; background: #ade448; height: 28px; width: 164px; border: none; text-align: center; color: #222; font-family: 'Kreon', serif; font-weight:300; font-size: 1.5em; padding-top: 5px; -moz-border-radius: 3px; -webkit-border-radius:3px; margin-top: 15px; margin-left: 210px; margin-bottom: 25px;}
.FormLayout a.JoinBtn:hover { background:url(images/register_btn.gif) no-repeat 0 100%; }

/* Event Contact */
.ContactDetails p { font-family: Arial, Helvetica, sans-serif; color: #444; font-size: 1em; }
p span.TelNo { padding-left: 18px; background:url(images/phone_icon.gif) no-repeat 2px 0; }
p span.Email { padding-left: 18px; background:url(images/email_icon.gif) no-repeat 0 0; }

a.ContactBtn { width: 164px; height:33px; text-indent:-9999px; display:block; background:url(images/contact_btn.gif) no-repeat 0 0; clear: right; margin-top: 15px; }
a.ContactBtn:hover { background:url(images/contact_btn.gif) no-repeat 0 100%; }

/*MAIN CONTENT*/
p.Breadcrumbs { padding: 0; font-size: 0.9em; font-family: Georgia, "Times New Roman", Times, serif; color: #666; margin-bottom: 10px; }
p.Breadcrumbs a, p.Breadcrumbs a:visited { color: #8ABF36; }
p.Breadcrumbs a:hover { color: #333; }

.Article ul li { padding: .3em 0 .5em 17px; background: url(images/bullet.gif) no-repeat 0 .5em; font-size: 1.2em; line-height: 1.3em; font-family:Georgia, "Times New Roman", Times, serif; }
.Article ol li { padding: .3em 0 .5em 0; font-size: 1.2em; font-family:Georgia, "Times New Roman", Times, serif; line-height: 1.4em; }

.Article ul.Attachments { padding-top: 10px; }
.Article ul.Attachments li { font-size: 1em; padding: 0 0 15px 0; background: none; }

h4.Downloads {margin-top: 20px; border-bottom: 1px solid #e0e0e0; padding-bottom: 15px;}

/* Forms */
.FormLayout ul li { padding: 0 0 1.3em 0; background: none; font-size: 1.1em; line-height: 1.3em; }
a.FormRegisterBtn { width: 455px; height:46px; text-indent:-9999px; display:block; background:url(images/form_register_btn.gif) no-repeat 0 0; clear: right; margin-top: 15px; margin-bottom: 15px; }
a.FormRegisterBtn:hover { background:url(images/form_register_btn.gif) no-repeat 0 100%; }
a.FormConfirmBtn { width: 455px; height:46px; text-indent:-9999px; display:block; background:url(images/form_confirm_btn.gif) no-repeat 0 0; clear: right; margin-top: 15px; margin-bottom: 15px; }
a.FormConfirmBtn:hover { background:url(images/form_confirm_btn.gif) no-repeat 0 100%; }

/* Share Button */
a.Share { text-indent:-9999px; background: url(images/share_tool.gif) no-repeat 0 0; width: 104px; height: 22px; display:block; float:right; margin-left: 10px; margin-top: -5px; }
a.Share:hover { background: url(images/share_tool.gif) no-repeat 0 100%; }

/* Event */
h1.EventTitle { font-size: 1.8em; color:#333; background:none; padding-bottom: 0px; }
ul.EventDetails { background:url(images/title_dash.gif) repeat-x 0 100%; padding-bottom: 14px; margin-bottom: 10px; }
.Article li.EventTime, .Article li.EventVenue, .Article li.EventDate { font-family:Arial, Helvetica, sans-serif; color: #999; padding-left: 24px; font-size: 1.1em; }
.Article li.EventTime { background:url(images/event_time_icon.gif) no-repeat 0 4px; }
.Article li.EventVenue { background:url(images/event_venue_icon.gif) no-repeat 0 3px; }
.Article li.EventDate { background:url(images/event_date_icon.gif) no-repeat 0 2px; }

.Details {background:url(images/title_dash.gif) repeat-x 0 100%; padding-bottom: 10px; margin-bottom: 10px;}
.Details p { font-family:Arial, Helvetica, sans-serif; color: #999; font-size: 1.1em; }


/*MISC ELEMENTS*/
.Right { float:right; }
.Left { float:left; }

.Index h2 { padding-bottom: 0.2em; padding-top: 0px; }
.NewsPage .Index img {  float:left; margin-right: 15px; margin-top: 4px; width: 115px; height: 115px; border: solid #dedbce 5px; clear:left; margin-bottom: 10px; }
.NewsPage .Index p {padding-left: 140px;}
.NewsPage .Index a.MoreBtn {margin-left: 140px;}
.NewsPage .Index p.Date { font-weight:normal; padding: .2em 0 .1em 158px; line-height: 1.2em; color: #999; font-size: 1em; background: url(images/date_icon.gif) no-repeat 140px 3px; }
img.NewsImage {  float:left; margin-right: 15px; margin-top: 5px; width: 115px; height: 115px; border: solid #dedbce 5px; clear:left; margin-bottom: 5px; }
p.Warning { color: #600; background-color:#F99; border: #C03 1px solid; padding: .3em .6em; margin-bottom: 10px; font-size: 1em; font-weight:bold; }
p.Warning a, p.Warning a:visited{ color: #eb181a; text-decoration:underline;}
p.Warning a:hover{ color: #444; text-decoration:underline;}

a.SendBtn { padding: .5em 0; background: #222; color: #fff; display:block; width: 100px; text-align: center; margin-top: -10px; margin-left:145px; }

.Page img { border: 10px solid #f2f2f2; margin-bottom:0.5em; float:left; margin-right: 15px; margin-top: 5px; }

.MapHolder { border: 1px solid #ddd; padding: 15px; margin-top: 10px; }

/* ATTACHMENTS*/
/* styling elements */
.Index h2 { }

.Index h2 a, .Index h2 a:visited { color: #444; }

.Index h2 a:hover { color: #666; }

.Index h5 { font-size: .9em; color: #27b3d7; }

.Index { padding: 5px 0 20px 0; border-bottom: 1px dotted #ccc; margin-bottom: 10px; }

.News { padding-left: 65px; }

.News h1 { border-bottom: none; margin-bottom:0; padding-bottom: 8px; }

.NewsDate { background: url(images/date_stamp.gif) no-repeat; width: 50px; text-align: center; color: #FFF; font-size: 25px; position: absolute; left: 0; padding:13px 0 18px 0; line-height: .7em; }

.NewsDate span { font-size:13px; line-height:10px; }

/* FOOTER CONTENT*/
/* styling elements */
.Footer h4 { color: #111111; font-weight: bold; }
.Footer p { margin-left: 20px; font-weight:bold; font-size: 1.1em; line-height: 1.3em; padding: 20px 0 30px 0; font-family: Arial, Helvetica, sans-serif; color: #222; }
a.IFSW { color: #000; width: 124px; font-weight:bold; display:block; float:left; margin-left: 30px; font-size: 1.25em; line-height: 1.4em; padding-bottom: 110px; background: url(images/ifsw_logo.gif) no-repeat 0 110px; }

#LowerFooterWrapper p { clear:both; color: #fff; font-size: 1.2em; padding-top:20px; }

.SiteMap { float:right; width:720px; margin-right: 20px; position: relative; }
.SiteMap ul { float: left; width: 150px; margin-right: 28px; }
.SiteMap ul li { padding: 6px 0 0 0; position:relative; }
.SiteMap ul h3 { padding-top: 10px; line-height:1em; font-weight: bold; font-size: 1em; }
.SiteMap ul li h3 a, .SiteMap ul li h3 a:visited { color: #aed665; }
.SiteMap ul li a, .SiteMap ul li a:visited { color: #fff; font-size: 1em; }
.SiteMap ul li a:hover { font-weight:bold; color: #444; }


img.Thumbnail { float:left; margin-right: 10px; }
.LrgList div { float:left; width: 270px; }
.LrgList { clear:left; }

p.Intro { font-weight:bold; font-size: 1.4em; font-family: Arial, Helvetica, sans-serif; }

p.Caption { font-size: 0.9em; line-height:1.2em; color: #999; font-family:Arial, Helvetica, sans-serif; margin-top: .5em; }
p.Caption img { margin-bottom:0.5em; border: 7px solid #e8e5da; width: 510px; }


.MoreBox { padding: 15px 20px 12px 20px; background-color: #f1f1f1; height: 42px; margin-top: 20px; }
.MoreBox p { float:left; font-weight:normal; font-size: 1.3em; width: 200px; color: #222; line-height: 1.3em; padding-top:0; }
.MoreBox a { padding: 0; display:block; background: #ade448; height: 30px; width: 179px; border: none; text-align: center; color: #222; font-family: 'Kreon', serif; font-weight:300; font-size: 1.5em; padding-top: 7px; float: right;  -moz-border-radius: 3px; -webkit-border-radius:3px; }
.MoreBox a:hover { background: #444; color: #fff; -moz-border-radius: 3px; -webkit-border-radius:3px; }

.SemiCol {width: 250px;}
 h1.SecondTitle { border-bottom: 1px dotted #ccc; font-size: 2em; padding-top: 5px; }
 
a.MoreBtn { padding: 0; display:block; background: #ade448; height: 24px; width: 120px; border: none; text-align: center; color: #222; font-family: 'Kreon', serif; font-weight:300; font-size: 1.2em; padding-top: 6px;  -moz-border-radius: 3px; -webkit-border-radius:3px; margin-top: 6px;}
a.MoreBtn:hover { background: #444; color: #fff; -moz-border-radius: 3px; -webkit-border-radius:3px; }
a.ReadBtn { padding: 0; display:block; background: #ddd; height: 24px; width: 120px; border: none; text-align: center; color: #222; font-family: 'Kreon', serif; font-weight:300; font-size: 1.2em; padding-top: 6px;  -moz-border-radius: 3px; -webkit-border-radius:3px; margin-top: 6px;}
a.ReadBtn:hover { background: #444; color: #fff; -moz-border-radius: 3px; -webkit-border-radius:3px; }

#HomePage .Promo
{ width: 254px; border: solid #e8e5da 6px; margin-top: 20px; height: 130px; position: relative; }

.Promo
{ width: 160px; border: solid #e8e5da 6px; margin-top: 20px; height: 130px; position: relative; background-size: cover; background-position: 50% 50%;}
.Promo h4 {font-size: 1.3em;}
.Promo h4 a, .Promo h4 a:visited { position:absolute; top: 0; left: 0px; width: 90px; height: 75px; background: url(images/promo_cover.png) no-repeat 0 0; display:block; padding:0; color: #222; font-weight: bold;  padding: 15px 50px 40px 15px;}
.Promo h4 a:hover { color: #444; background: url(images/promo_cover.png) no-repeat 0 0}

/* Publications list */
.Article ul.PublicationsList  { margin-left: 0; }
.Article ul.PublicationsList li { padding: .8em 0 1.5em 0; background: none; clear:left; background:none; font-size:1em; }
.Article ul.PublicationsList li img { float:left; margin-right: 15px; margin-top: 0; width: 75px; height: 107px; padding:0; border: #CCC solid 1px; }
.Article ul.PublicationsList li p { padding-left: 90px; }
.Article ul.PublicationsList li h3 { display: inline; font-size: 1.4em; }
.Article ul.PublicationsList li h3 a, .Article ul.Layout3 li h3 a:visited { color: #444; }
.Article ul.PublicationsList li p.Word { background : url(images/word_icon.gif) no-repeat 90px 0; padding: 0 0 .6em 113px; line-height: 1.3em; border:none; font-weight: bold; }
.Article ul.PublicationsList li p.Pdf { background : url(images/pdf_icon.gif) no-repeat 90px 0; padding: 0 0 .6em 113px; line-height: 1.3em; border:none; font-weight: bold;}
.Article ul.PublicationsList li p.AddBasket { background : url(images/add_basket_icon.gif) no-repeat 90px 0; padding: 0 0 .6em 113px; line-height: 1.3em; border:none; font-weight: bold;}
.PublicationsList h5 { padding: .5em 0 .3em 0; color: #333;  font-size: .9em; color: #27b3d7; font-weight:bold; }
.Article ul.PublicationsList p.Size { font-weight:normal; padding: .2em 0 .1em 108px; line-height: 1.2em; color: #999; font-size: 1em; background: url(images/doc_icon.gif) no-repeat 91px 2px; }
.Article ul.PublicationsList li a.MoreBtn, .Article ul.PublicationsList li a.ReadBtn  { margin-top: 0; font-size: 1em;}
.Article ul.PublicationsList ul.BtnList { font-size: 1.2em; line-height: 1.4em; padding-left: 90px; width: 300px;}
.Article ul.PublicationsList ul.BtnList li {clear:none; float:left; display: inline; margin-right: 10px; }

p.IndexIntro { padding:0 0 20px 0; margin:0 0 10px 0; color: #888; font-size: 1.4em; line-height: 1.6em; border-bottom: 1px dotted #ccc;}

/* Masthead search */
#MastheadSearch { width: 206px; background:url(images/search_bg.gif) no-repeat 0 100%; margin: 0 10px 0 0; z-index: 10; position: relative; }
#MastheadSearch .SearchBox { width: 160px; height: 20px; background : #ccc9be; color: #444; border: solid #ccc9be 1px; font-size: .9em; padding: 4px; margin: 0; font-family: Arial, Helvetica, sans-serif; }
#MastheadSearch .SendButton { padding: 0; display:inline; background: url(images/top_search_btn.gif) no-repeat; height: 28px; width: 25px; border: none; margin: 0 0 0 6px; }
#MastheadSearch .SendButton:hover { background: url(images/top_search_btn.gif) no-repeat 0 100%;  }

p.Notice { background-color: #ade448;padding: 7px 10px; margin: 10px 0; font-family: 'Arial', sans-serif;}
p.Notice i { font-family: 'Coustard', serif; font-weight:400; color: #619406; font-style:normal;}

a.MentorBtn, a.MenteeBtn {  -moz-border-radius: 3px; -webkit-border-radius:3px;  margin: 10px 0 20px 0; width: 234px; height:85px; display: inline-block; padding: 20px 20px 10px 90px; color:#444;}
a.MentorBtn {background:url(images/mentor-btn.png) no-repeat 0 0 #ade448;}
a.MenteeBtn {background:url(images/mentee-btn.png) no-repeat 0 0 #ade448; margin-left: 24px}
a.MentorBtn:hover { background:url(images/mentor-btn.png) no-repeat 0 0 #666; color: #fff;}
a.MenteeBtn:hover { background:url(images/mentee-btn.png) no-repeat 0 0 #666; color: #fff;}
a.MentorBtn span.Action, a.MenteeBtn span.Action {font-family: 'Coustard', serif; font-weight:400; font-size: 1.7em; letter-spacing: 1px;}
a.MentorBtn span.Type, a.MenteeBtn span.Type {font-size: 1em; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color: #659816;}



h2.CreateTitle { border-top: 1px solid #CCC; padding-top: 20px; font-family: 'Coustard', serif; font-weight:400; line-height: 1.4em;}

a.DarkBtn { width: 100%; height:48px; display:block; background:#444; clear: right; margin-top: 15px; line-height:48px; color:#fff; font-family: 'Coustard', serif; font-weight:400; -moz-border-radius: 3px; -webkit-border-radius:3px; text-align: center; font-size: 1.7em; letter-spacing: 1px; padding-top: 2px; margin-bottom: 10px;}
a.DarkBtn:hover { background:#666; color: #fff; }

a.LrgBtn { width: 100%; height:48px; display:block; background:#ade448; clear: right; margin-top: 15px; line-height:48px; color:#444; font-family: 'Coustard', serif; font-weight:400; -moz-border-radius: 3px; -webkit-border-radius:3px; text-align: center; font-size: 1.7em; letter-spacing: 1px; padding-top: 2px; }
a.LrgBtn:hover { background:#444; color: #fff; }

a.LrgForumBtn { width: 240px; height:48px; display:block; background:#ade448; float:right; margin-top: 0px; line-height:48px; color:#444; font-family: 'Coustard', serif; font-weight:400; -moz-border-radius: 3px; -webkit-border-radius:3px; text-align: center; font-size: 1.7em; letter-spacing: 1px; padding-top: 2px; margin-bottom: 10px; }
a.LrgForumBtn:hover { background:#444; color: #fff; }


p.Area { font-weight:normal; padding: .2em 0 .1em 0; line-height: 1.2em; color: #999; font-size: 1em;  }
p.Results {border-bottom: 1px solid #ddd; padding-bottom: 10px; margin-bottom: 10px;}

.TwitterBox {padding: 15px 20px 20px 20px; background:#77c2e8; margin-bottom: 20px;}
.TwitterBox h3 {color: #fff; background: url(images/twitter-feed-icon.gif) no-repeat; padding-left: 30px; font-size: 1.2em; font-weight: 700;}


/* forums */
/* Forums table style */

h1.ForumTitle { font-size: 1.8em; color:#333; background:none; padding-bottom: 20px; border-bottom: 1px dotted #ccc;}

table 
{border-collapse: collapse; margin-bottom: 30px; border-top: 1px solid #ddd;}
thead 
{font-family:Arial, Helvetica, sans-serif; border-bottom: solid #DBDCDD 1px;}
th 
{font-weight: normal; text-align: left;}
table#CategoryTable
{width: 720px; margin-top:17px; border-top: solid #DBDCDD 1px;}
table#TopicsTable
{width: 720px; }
table#PostsTable
{ width: 720px; margin-top:17px; border-top: solid #DBDCDD 1px; }
table p
{font-weight:normal;}
table#CategoryTable a, table#CategoryTable a:visited, table#CategoryTable a:hover, table#TopicsTable a, table#TopicsTable a:visited, table#TopicsTable a:hover, table#PostsTable a, table#PostsTable a:visited, table#PostsTable a:hover
{ }
#playlistPosHead 
{ font-weight: bold; padding-top: 7px; padding-bottom: 7px; color: #999; }
td 
{overflow:hidden;}
td 
{padding: 7px 0; border-bottom: solid #DBDCDD 1px;}
th 
{padding: 0;  }
td.PostText, td.PostMember 
{padding: 7px 0 20px 0; background: E6E2DA;}
.odd
{background: #eee; }

.even
{background: #fff; }
.even:hover
{background: #F9F9F9;}
.odd:hover
{background: #EEEDE8;}
.Sticky
{background: #e7e5e2;}
.Sticky:hover
{background: #e7e5e2;}

/* Landing Page */
#InsidePage #ColMain .Category h3 
{ background : url(images/forum_category_icon.png) no-repeat; font-size : 1.6em; margin: 7px 0 0 20px; padding: 0 10px .3em 32px; width:auto; }
.Category h3 a, #ColMain .Category h3 a:visited 
{ color : #444; display:block; font-weight: bold; }
 .Category h3 a:hover 
{ color : #777;}
#InsidePage #ColMain .Category h4 
{padding:0 10px 0 20px; font-size: 1.1em; color: #333333; font-weight: normal;}
#InsidePage #ColMain .Category p 
{margin-left: 20px; font-size:1em; padding-top: 1em; color: #484848; padding-bottom: 15px;}
.Category a, .Category a:visited{ }
.Category a:hover{color:#333;}


/* Categories Page */
#InsidePage #ColMain .TopicTitle h3
{ font-size : 1.6em; margin: 5px 0 0 20px; padding: 0 10px 0 0; width:auto; font-weight: bold; }
#InsidePage #ColMain .TopicTitle h3 a, #Inside #ColMain .TopicTitle h3 a:visited 
{ color : #444; display:block; }
#InsidePage #ColMain .TopicTitle h3 a:hover 
{ color : #777; }
#InsidePage #ColMain .TopicTitle p 
{ margin-left: 20px; font-size:1em; padding-top: 0.2em; color: #484848;}
.TopicReplies
{text-align: center;}
#InsidePage #ColMain .TopicReplies p
{ font-size:1.6em; padding: 0; line-height: 1.8em; font-family:Arial, Helvetica, sans-serif; }
#InsidePage #ColMain .TopicLastPost p, .TopicLastPost p a
{font-size:1em; line-height: 1.2em; padding-top:.4em;}
.TopicTitle a, .TopicTitle a:visited, .TopicLastPost a, .TopicLastPost a:visited{ }
.TopicTitle a:hover, .TopicLastPost a:hover{color:#333;}

/* Tpoic Page */
#InsidePage td.PostText {padding: 15px 20px;}
#InsidePage .PostText h4
{ font-size: 1.5em;  width: 350px; font-weight: bold; }
#InsidePage .PostText h4 a
{ width: 350px; display:block; color: #444; }
td.PostText p
{padding: .6em 0; font-weight:normal;}
.PostMember p
{font-size:1em; line-height: 1.2em; padding-top:.4em; padding-left: 14px;}
.PostMember img
{margin-top:8px; margin-left: 10px; background:#fff;  
-moz-border-radius: 50%; -webkit-border-radius:50%; border: 6px solid #e8eae5;  width: 100px; height: 100px;}
#PostsTable p.PostDate
{ padding-top:0; font-size: 0.95em; font-weight:bold; padding-bottom: 1.2em; color: #999999; font-family: Arial, Helvetica, sans-serif; }
p.ForumTools a, p.ForumTools a:visited, p.ForumTools a:hover { padding-top: 0; font-weight: normal; }
col.CategoryCol, col.TitleCol, col.RepliesCol, col.LastPostCol
{border: none; }
.none h3 {font-size: 1.5em; padding: 5px 0 10px 0;}

div.TopicQuote
{padding: 6px; margin-left:14px; margin-right:14px; margin-top: 10px; border: dotted #cfc9c0 1px; color: #999; background:#F8F7F5;}
.Hot .TopicTitle p
{background : url(images/hot_icon.gif) 0 1px no-repeat; padding-left: 20px;}
div.TopicSignature
{ padding-top:6px; margin-left:14px; margin-right:14px; border-top: solid 1px #ccc;}
td.PostText blockquote 
{ margin: -.5em 3em .2em 3em; padding : 0 0 0 1em; line-height: 1.5em; font-size:1.1em; color: #999; border-left: 2px solid #999;}
td.PostText blockquote p
{ padding: 0; font-size:1em;}

a.PostTopicBtn, a.PostTopicBtn:visited
{ position:absolute; right:0px; top: 113px; background : url(images/post_topic_btn.gif) no-repeat; height:32px; width:102px; display:block; text-indent:-9999px; }
a.PostTopicBtn:hover
{font-weight:bold; color:#fff;}


.StatusPosterWrapper { background: #444; padding: 20px 25px 10px 25px; margin-bottom: 15px; -moz-border-radius: 5px; -webkit-border-radius:5px; }
.StatusPosterWrapper h3 { padding:0 0 20px 0; color: #FFF; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-size: 1.4em;}
.StatusPosterWrapper a.DeleteTool { float:right; font-size: 13px; padding: 0 .3em .2em 1em; color: #fff;}
.StatusPosterWrapper:hover a.DeleteTool { float:right; font-size: 13px;  }

.StatusPosterWrapper a.LrgForumBtn { width: 240px; height:48px; display:block; background:#ade448; float:right; margin-top: 0px; line-height:48px; color:#444; font-family: 'Coustard', serif; font-weight:400; -moz-border-radius: 3px; -webkit-border-radius:3px; text-align: center; font-size: 1.7em; letter-spacing: 1px; padding-top: 2px; margin-bottom: 10px; }
.StatusPosterWrapper a.LrgForumBtn:hover { background:#222; color: #fff; }
.Status p {}
.Status textarea { font : 100% Arial, sans-serif; color : #444; padding:4px 4px; border:solid 1px #ddd; margin:2px 10px 10px 0; clear:both; height: 34px; width: 680px; }
.Status input { font : 100% Arial, sans-serif; padding:4px 4px; border:solid 1px #ddd; margin:2px 10px 8px 0; clear:both; width: 100%; }
.Status { color:#fff; overflow: hidden; }
.InsertBox input{ font : 14px Arial, sans-serif; padding:6px 6px; border:solid 1px #fff; margin:0 0 8px 0; clear:both; width: 660px; }
.StatusExtras p {float:left;}
.StatusExtras p a { font-family:Arial, Helvetica, sans-serif; color:#fff;  margin-right: 5px; padding: 10px 20px; background: #333; -moz-border-radius: 2px; -webkit-border-radius:2px;}
.StatusExtras p a:hover {  background: #111; }

.TextEditorWrapper { height: 240px; margin-bottom: 20px; background: ; border-top: 1px solid #666; padding-top: 18px; }
.InsertBox { padding: 15px 0 0 0; margin-bottom: 20px;   border-top: 1px solid #666; }
.InsertBox p { padding-top:0; font-family:Arial, Helvetica, sans-serif;}
.InsertBox a:link.Btn, .InsertBox a:visited.Btn { display:block; background: #999; line-height: 28px; padding-left: 23px; padding-right:23px; color: #FFFFFF; text-align:center; font-size: 1em; float: right; -moz-border-radius: 2px; -webkit-border-radius:2px; }
.InsertBox a:hover.Btn { display:block; background: #222; height: 26px; color: #fff; }

.select-style {
border: 1px solid #ccc; width: 667px; border-radius: 3px; overflow: hidden; background: #fafafa url("images/arrow_down.png") no-repeat 98% 50%;}
.select-style select {
 font-size:14px;  padding: 5px 8px; width: 130%; border: none; box-shadow: none; background: transparent; background-image: none; -webkit-appearance: none; font-family: Arial, Helvetica, sans-serif;}
.select-style select:focus {
outline: none;}
